/* Menu Style
========================================================*/
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover, #menu li.current_page_item a {
color:#000000;
	
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
	color:#000000;
	
}

/* Slider Style
==============================================*/
.slider_container {
	background:#e0dfdf url(images/sliderbg-white.png) repeat-x;
}

.slider_info h1 a {
	color:#4d4c4c;
	text-shadow:0 2px 1px #047cc0;
}
.slider_info p {
	color:#838383;
	text-shadow: 0 0px 0px #4690ae;
	
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	border:solid 1px #c5d1d6;
	
}
/*Content Style
=================================================*/
.contentbtn {
	background:#dedddd url(images/contentbtnbg-white.png) repeat-x;
	border:solid 1px #d3d3d3;
	color:#3c3c3c;
	
}

/*Feature box
=================================================*/
.feature_inner_box .circle:hover {
border: solid 6px #000000;
}

.feature_box .feature_title:hover{
color:#000000
}

.feature_inner_box a:hover {
color:#000000;
}
.readmore:hover {
	color:#000000;
	background:#9b9c9c url(images/readmorebtnhover-white.png) repeat-x;
	border: solid 1px #b5b5b5;
	
}
.readmore-btn a:hover {
color:#000000;
}
/*main content
=================================================*/
.main_content .title a:hover {
	color:#000000;
}

/*Linkpanel
==================================================*/
ul.link li a:hover {
	color:#000000;
}
/*page heading
==============================*/
.heading_container {
	margin:0;
	padding:0;
	background:#e2e1e1 url(images/page-headingbg-white.png) repeat-x;
}

/*Gallery page
================================================*/

.page-content .gallery h1.page-title a:hover {
	color:#000000;
}

.page-content .gallery .thumbnail li img:hover {
	opacity:0.5;
	opacity: 1;
}

/*contact page
=======================================================*/
#contactForm input[type="submit"] {
	
	background:#dedddd url(images/commentsubmitbtnbg.png) repeat-x;
	border:solid 1px #d3d3d3;
}

#contactForm input[type="text"]:focus, textarea#commentsText:focus {
	border:1px solid #d3d3d3;
	
}


/*Blog Page
===================================================*/
.content-bar .post .post_title a:hover {
	color:#000000;
}
.content-bar .post .post_content .read_more {
color:#000000;
}
.content-bar .post .post_content .read_more:hover {
	opacity:0.5;
}

.content-bar .post .date li.day {
	color:#000000;
	
}

.content-bar .post .post_meta a:hover {
	color:#000000;
}
.content-bar .post .post_meta .post_comment a:hover {
	color:#000000;
}
/* Commentlist Style
========================================================*/

ol.commentlist li.comment a.comment-reply-link {
	color:#000000;
	
}
#commentform input#submit {
	background:#dedddd url(images/commentsubmitbtnbg.png) repeat-x;
	border:solid 1px #d3d3d3;
}

/* Commentform Style
===================================================================*/
#commentform input[type="text"]:focus, textarea#comment:focus {
	border:1px solid #d3d3d3;
	
}
input#commentSubmit {
	color:#fff;
	background:#000000;
	}
input#commentSubmit:hover {
	opacity:0.5;
}

.nav-previous a {
color:#000000;
	
}
.nav-next a{
color:#000000;	
}	

/*Sidebar 
====================================================*/
.sidebar ul li a:hover {
	color:#000000;
}
.sidebar .popular_post li span.date {
	color:#000000;
}

/*footer style
=====================================================*/

.footer_wrapper_top .footer a:hover {
	color:#000000;
}
.footer_wrapper_top .footer ul li {
	color:#ffffff;
}

.copyrightinfo a:hover {
	color:#000000;
}
/* Media Screen
====================================*/

@media only screen and (min-width: 768px) and (max-width: 960px) {
 .slider_container {
 background:#e2e1e1 url(images/sliderbg-white-iphone.png) repeat-x;
}
.contentbtn {
background:#dedddd url(images/contentbtnbg-white.png) repeat-x;
}

}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
 .slider_container {
  background:#e2e1e1 url(images/sliderbg-white-iphone.png) repeat-x;
}
.contentbtn {
 background:#dedddd url(images/contentbtnbg-white.png) repeat-x;
}

}
 @media only screen and (max-width: 480px) {
.slider_container {
  background:#e2e1e1 url(images/sliderbg-white-iphone.png) repeat-x;
}

}